[blfs-dev] gnucash - was Re: gtkmm2 and gtkmm3...

Ken Moffat zarniwhoop at ntlworld.com
Sun Feb 19 11:51:08 PST 2012


On Sun, Feb 19, 2012 at 10:03:06AM -0800, Fernando de Oliveira wrote:
> 
> Reading your posts I decided to try to upgrade to gnucash-2.4.10 from gnucash-2.4.9 (LFS6.5, 6.7, 6.8).
> 
> I have just finished it:
> 
> # paco -sMFCndd gnucash
> 46M [ ]  1122 [ ] (   1)  19-Feb-2012 14:39  gnucash-2.4.10 [6.5] -not working
> 65M [ ]  1078 [ ] (  36)  19-Feb-2012 14:39  gnucash-2.4.10 [6.7] -OK
> 51M [ ]  1078 [ ] (  36)  19-Feb-2012 14:31  gnucash-2.4.10 [6.8] -OK
> 
> So, only on 6.5 it is not working.

 That's good, but I'm only interested in LFS-7.0 (or later) for the
book.  We've upgraded libguile, glib, gtk and a host of other
things.  OTOH, I know you upgrade your old systems, so I can't say
for certain that *you* can't make it work on LFS-7.0 :)  I know *I*
can't.

ĸen
-- 
das eine Mal als Tragödie, das andere Mal als Farce



More information about the blfs-dev mailing list